Subject: Ticket Assigned - Late delivery + update Phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 17:15:34 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery + update Phone number omran                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi omran, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6176327177 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1025221000866     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0503894914            09:08 PM, 28th Oct                   Hilah                   Hi Omran. Thank you for contacting us. My name is Hilah. How may I help you today?           09:09 PM, 28th Oct                     omran                    I have this 6176327177 order           09:09 PM, 28th Oct                     omran                    It suppose to be deliver yesterday           09:10 PM, 28th Oct                   Hilah                   Is this the correct phone number 6176327177?           09:10 PM, 28th Oct                     omran                    But its not           09:10 PM, 28th Oct                     omran                    No this is the order           09:10 PM, 28th Oct                     omran                    My phone njm           09:10 PM, 28th Oct                     omran                    050 389 4914           09:11 PM, 28th Oct                   Hilah                   the phone number on the order is 966503894917           09:11 PM, 28th Oct                     omran                    It is wrong my phone number 0503894914           09:12 PM, 28th Oct                   Hilah                   thank you           09:12 PM, 28th Oct                   Hilah                   ok I'm going to put a request for the shipping company to update the phone number           09:12 PM, 28th Oct                   Hilah                   we will keep you updated on  [email-masked]           09:12 PM, 28th Oct                   Hilah                   Do you have any other inquiries that we can help with?           09:13 PM, 28th Oct                     omran                    When can I expect the order to be deliver           09:13 PM, 28th Oct                   Hilah                   I will send the request right now so your order will be deliver ASAP           09:14 PM, 28th Oct                     omran                    Ok           09:14 PM, 28th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 28th Oct                     omran                    Thank you           09:15 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064976